/* CSS Document */

#contents {
    margin: auto;
    line-height: 1.6;
    font-size: 26px;
    margin: 0 auto;
    display: block;
    text-align: left;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
@media (max-width: 750px) {
    #contents {
        font-size: 3.55vw;
    }
}
.container {
    max-width: 750px;
    margin: auto;
    width: 100%;
}
.bg-w {
    background: #FFF;
}
a#pagetop{
    display: block;
    position: fixed;
    bottom: 28px;
    right: 56px;
    padding: 15px 25px;
    background: #F0F0F0;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    z-index: 9999;
}
@media (max-width: 750px) {
    a#pagetop{
        bottom: 10px;
        right: 10px;
        padding: 10px;
        font-size: 90%;
    }
}
#contents img {
    width: 100%;
}
.pc {
    display: inline !important;
}
.pc.block {
    display: block !important;
}
.sp {
    display: none !important;
}
.sp.block {
    display: none !important;
}
@media (max-width: 750px) {
    .sp {
        display: inline !important;
    }
    .sp.block {
        display: block !important;
    }
    .pc {
        display: none !important;
    }
    .pc.block {
        display: none !important;
    }
}
.bg1 {
    background: #FFEBEB;
    padding: 4.8%;
    margin-bottom: 2em;
}
.bg1 .title {
    text-align: center;
    font-size: 90%;
    color: #C2145F;
    margin-bottom: .5em;
    font-weight: bold;
}
.bg1 .text {
    font-size: 100%;
    margin: 0 0 1em;
}
.bg1 .list li {
    font-size: 95%;
    margin-left: 1em;
    text-indent: -1em;
}
.bg1 .list li:not(:last-child) {
    margin-bottom: 1em;
}
.btn {
    margin: .5em 0;
}
.btn a {
    display: block;
    position: relative;
}
.btn a:hover {
    opacity: 0.75;
}
.btn .bg {
    position: relative;
    z-index: 1;
}
.btn .text {
    position: absolute;
    left: 0;
    right: 0;
    top: 1.40em;
    width: 100%;
    text-align: center;
    margin: auto;
    z-index: 2;
    font-size: 140%;
    font-weight: bold;
}
.btn .c-01 {
    color: #FFF;
}
.wrap-btn {
    margin: 0 5%;
}
.member {
    margin: 1em 2.66% 4em;
    padding: 4% 2% 2%;
    border-radius: 10px;
    background: #FFF;
    text-align: center;
}
.member .title {
    font-weight: bold;
    color: #241C7E;
    font-size: 110%;
}